package net.northking.cctp.element.mobile.entity;

public class Device {

    private String deviceId;   //设备id

    private String resolution;//分辨率

    private String wdaAddress;  //wda地址

    public String getDeviceId() {
        return deviceId;
    }

    public void setDeviceId(String deviceId) {
        this.deviceId = deviceId;
    }

    public String getResolution() {
        return resolution;
    }

    public void setResolution(String resolution) {
        this.resolution = resolution;
    }

    public String getWdaAddress() {
        return wdaAddress;
    }

    public void setWdaAddress(String wdaAddress) {
        this.wdaAddress = wdaAddress;
    }
}
